name: Entity Browser example
description: 'Entity browser example module.'
type: module
package: Media
core_version_requirement: ^9.1 || ^10
dependencies:
  - entity_browser:entity_browser
  - drupal:views
  - drupal:field
  - drupal:file
  - drupal:node
  - drupal:image

# Information added by Drupal.org packaging script on 2022-07-22
version: '8.x-2.8'
project: 'entity_browser'
datestamp: 1658509705
